Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Log_Msg_Callback.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Log_Msg_Callback.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Log_Msg_Callback
| An interface class used to get logging callbacks. More...

## Detailed Description

Id:
  Log_Msg_Callback.h,v 4.5 2003/07/19 19:04:11 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>